RubyGems Navigation menu

sass-twitter-bootstrap-rails 1.0.1

This gem provides Twitter Bootstrap converted to Sass directly for you Rails 3 application.

Versões:

  1. 1.0.2 - February 28, 2012 (38 KB)
  2. 1.0.1 - February 06, 2012 (37 KB)
  3. 1.0.0 - February 06, 2012 (37 KB)
  4. 0.1 - January 26, 2012 (24,5 KB)

Runtime Dependencies (1):

  • railties >= 3.1
  • Donos:

    Autores:

    • ccocchi

    SHA 256 checksum:

    e9f9747172ec1bcb1ffb03de56aef3a619f76d6ffeaf7ad826ce3e5b170e8448

    Total de downloads 12.449

    Desta versão 1.939

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: